Bug 1267955 - [rfe]Ability to migrate lock, when I/O is ongoing and file is being promoted
[rfe]Ability to migrate lock, when I/O is ongoing and file is being promoted
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
3.7.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susant Kumar Palai
bugs@gluster.org
:
Depends On:
Blocks: 1278387 1276742
  Show dependency treegraph
 
Reported: 2015-10-01 08:58 EDT by Vivek Agarwal
Modified: 2017-03-08 06:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1278387 (view as bug list)
Environment:
Last Closed: 2017-03-08 06:03:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Agarwal 2015-10-01 08:58:31 EDT
Description of problem:

Ability to migrate lock, when I/O is ongoing and file is being promoted
 
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Raghavendra G 2016-02-03 04:06:38 EST
A design document can be found at:
https://docs.google.com/document/d/1Ob5UYJRw8tUsQfqPCQRVDUnv09Dj9eoett1vccMxHRs/edit
Comment 3 Kaushal 2017-03-08 06:03:57 EST
This bug is getting closed because GlusteFS-3.7 has reached its end-of-life.

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please reopen this bug against the newer release.

Note You need to log in before you can comment on or make changes to this bug.